== Why is this an issue?

Checker for illegal parent element. 

E.g.: title must not have parent element body.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

"xxx" is not allowed as the parent element of "yyy".


=== Parameters

.child
****

Name of the child element
****
.parent
****

Name of the parent element
****


=== Highlighting

open tag for parent element


endif::env-github,rspecator-view[]
